# getValueReductionCandyCounts | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function getValueReductionCandyCounts

- getValueReductionCandyCounts(starterCost: number): [number, number]

  Getter for starterCandyCosts for value reduction unlock candy cost based on initial point cost

  #### Parameters

  - starterCost: number

    the default point cost of the starter found in `speciesStarterCosts`

  #### Returns [number, number]

  respective candy cost for the two cost reductions as an array 2 numbers

  - Defined in src/data/balance/starters.ts:648